#ifndef KDEVDEEPCOPY_H
#define KDEVDEEPCOPY_H

#include <tqstring.h>

inline TQString deepCopy( const TQString& s )
{
	TQCString str = s.utf8();
	return TQString::fromUtf8( str, str.length() );
}

#endif 
